### Hierarchy

- ProvidersInterface

## Index

### Properties

- HttpProvider
- IpcProvider
- WebsocketProvider

## Properties

### HttpProvider

HttpProvider: any

- Defined in core/requestManager/index.ts:13

### IpcProvider

IpcProvider: any

- Defined in core/requestManager/index.ts:14

### WebsocketProvider

WebsocketProvider: any

- Defined in core/requestManager/index.ts:15

Generated using TypeDoc